OLE 2.0

Dieses Thema im Forum "Software" wurde erstellt von fdittel, 5. Juni 2002.

  1. fdittel

    fdittel New Member

    Habe auf meinem G3 Pagemaker 6.5 installiert. Da ich gleichzeitig Quark Xpress 4.02 benutze, konvertiere ich die PM-Filez in das Quark-Format mit dem zu PM mitgeliefertem Konvertierer(standalone-programm). Seit neuestem bekomme ich aber beim starten dieses Konvertierers die fehlermeldung, daß er OLE nicht initialisieren könnte, und ich somit OLE 2.0 neuinstalliren sollte......aber wie bitte mach ich das???

    danke schonma im vorraus :)
     
  2. Affenfett

    Affenfett New Member

    Schau mal auf der Quark-Site nach, da war früher irgendwo das OLE 2.0 zu finden. Bei Microsoft müsste es auch sein, aber da finde ich mich immer nicht zurecht.
    Grüße
    Affenfett.
     

Diese Seite empfehlen